## r-cran-parsetools 0.1.3

=== DESCRIPTION ===
Package: parsetools
Type: Package
Title: Parse Tools
Version: 0.1.3
Authors@R: c(
    person("Andrew", "Redd", , "andrew.redd@hsc.utah.edu", c("aut", "cre")),
    person("R Consortium", role=c("cph", "fnd"))
    )
Maintainer: Andrew Redd <andrew.redd@hsc.utah.edu>
License: GPL-2
Language: en-US
Imports: methods, utils
Suggests: covr, knitr, rmarkdown, testthat
Description: Tools and utilities for dealing with parse data. 
    Parse data represents the parse tree as data with location and type
    information.  This package provides functions for navigating the  
    parse tree as a data frame.
Collate: 'internal.R' 'accessors.R' 'checks.R' 'children.R'
        'comments.R' 'errors.R' 'family.R' 'find-utils.R' 'firstborn.R'
        'get_parse_data.R' 'grouping.R' 'iff_blocks.R' 'parent.R'
        'pd_assign.R' 'pd_call.R' 'pd_make_is_in.R' 'pd_classes.R'
        'pd_comments.R' 'pd_function.R' 'pd_identify.R' 'pd_if.R'
        'reconstitute.R' 'root.R' 'siblings.R' 'tags.R'
        'testing_blocks.R' 'zzz.R'
Encoding: UTF-8
RoxygenNote: 7.0.2
VignetteBuilder: knitr
KeepSource: yes
URL: https://github.com/RDocTaskForce/parsetools
BugReports: https://github.com/RDocTaskForce/parsetools/issues
NeedsCompilation: no
Packaged: 2020-04-07 22:45:53 UTC; u0092104
Author: Andrew Redd [aut, cre],
  R Consortium [cph, fnd]
Repository: CRAN
Date/Publication: 2020-04-08 16:30:02 UTC

=== debian/changelog ===
r-cran-parsetools (0.1.3-3) unstable; urgency=medium

  * Team Upload.
  * d/patches: Ignore one (internal.R) test
  * Bump debhelper compatibility level to 13
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 23 Sep 2021 21:13:56 +0530

r-cran-parsetools (0.1.3-2) unstable; urgency=medium

  * Source only upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 08:42:44 +0200

r-cran-parsetools (0.1.3-1) unstable; urgency=medium

  * New upstream version
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Upstream has fixed license

 -- Andreas Tille <tille@debian.org>  Thu, 09 Apr 2020 14:33:35 +0200

r-cran-parsetools (0.1.2-1) unstable; urgency=medium

  * Initial release (closes: #956030)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Apr 2020 13:15:14 +0200

=== debian/control ===
Source: r-cran-parsetools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parsetools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parsetools.git
Homepage: https://cran.r-project.org/package=parsetools
Rules-Requires-Root: no

Package: r-cran-parsetools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R parse tools
 Tools and utilities for dealing with parse data.
 Parse data represents the parse tree as data with location and type
 information.  This package provides functions for navigating the
 parse tree as a data frame.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/parsetools_([-\d.]*)\.tar\.gz
